LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC unfix

#### syntax

fix_modify AtC unfix <field> <nodeset>

- <field> = field name valid for type of physics
- <nodeset> = name of set of nodes

#### examples

`fix_modify AtC unfix temperature groupNAME`

#### description

Removes constraint on field values for specified nodes.

#### restrictions

keyword 'all' reserved in nodeset name

#### related

see fix_modify AtC fix

#### default

none